{
  "verseBefore": "Haay dayh hlah hlaak, luh laak, \n\\q2 \nji tơơk tưp tađnah tađnaak tok Kadraq \n\\q\nvii lêêh pajêêt ku Trưưu Koot heq truh, \n\\q2\nji amưưy ku Kadraq heq ralauq xăk xôq 'miêh.”\n\\q",
  "verseAfter": "Haay dayh hlah hlaak, luh laak, \n\\q2 \nji tơơk tưp tađnah tađnaak tok Kadraq \n\\q\nvii lêêh pajêêt ku Trưưu Koot heq truh, \n\\q2\nji amưưy ku Kadraq heq ralauq xăk xôq miêh.”\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-08-19T01:42:16.382Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
